Update departments
Replaces department_ids for the caller’s role on the order. Coordinator writes coordinator_department_ids; executor writes executor_department_ids on matching task_group_details rows. | authz_personas=[coordinator_org_operators, order_executor_org_operators] | (OrdersUpdateDepartmentsReq) -> (bool)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
order_id
Request
This endpoint expects an object.
department_ids
Response
Successful Response
Errors
422
Orders Update Departments V1request Unprocessable Entity Error

